VIRTUAL CREDIT CARD - Bug #16044

Android [Treats][Treats CC History] Change date format ###6581

21 March 2023 05:15 PM - hsulynn pang

Status: Closed Start date: 21 March 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Actual result: 06/09/2023 sample
Expected result: 06 September 2023 sample

History

#1 - 21 March 2023 05:58 PM - hsulynn pang

- Subject changed from Android [Treats][Treats CC History] Change date format to Android [Treats][Treats CC History] Change date format ###6581

#2 - 21 March 2023 07:01 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 22 March 2023 10:20 AM - hsulynn pang
- File retest.jpeg added

- Status changed from Resolved to Pending Close
tested ok

#4 - 24 March 2023 03:35 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files
retest.jpeg 61.5 KB
closed by user.PNG 132 KB
